SCS Software

message board
It is currently 30 Mar 2017 08:45

All times are UTC + 1 hour [ DST ]




Post new topic Reply to topic  [ 5 posts ] 
Author Message
PostPosted: 19 Mar 2017 09:21 
Offline

Joined: 20 Dec 2015 05:02
Posts: 5
I'm trying to import the truck on the base file most recent, but nothing happened and show this.

Pls if someone cold help me, I would be very grateful


Last edited by Flemming V on 19 Mar 2017 13:53, edited 1 time in total.
Attachment removed. Please host pictures on external site.


Top
 Profile  
 
PostPosted: 19 Mar 2017 13:56 
Offline
User avatar

Joined: 28 Nov 2012 12:41
Posts: 7554
Location: Denmark
You are importing a .pmc file and then you try to open a .pmg file.
PMC is the collision file and PMG is the model file.

And remember that you can not open ANY files from latest base in Blender2SCS, you need Blender Tools.

_________________
Image
Image Image Image Image


Top
 Profile  
 
PostPosted: 19 Mar 2017 14:58 
Offline

Joined: 20 Dec 2015 05:02
Posts: 5
Flemming V wrote:
You are importing a .pmc file and then you try to open a .pmg file.
PMC is the collision file and PMG is the model file.

And remember that you can not open ANY files from latest base in Blender2SCS, you need Blender Tools.



Thank you for answering, but I follow the same steps I see in the tutorials, and keep but the same problem is still happening :/

Ps: I have Blender scs tool


Top
 Profile  
 
PostPosted: 20 Mar 2017 00:31 
Offline

Joined: 20 Dec 2015 05:02
Posts: 5
As I know if I have the latest version of the blender tool (I downloaded the latest version on the github site), but I stopped to think, I can not import it Zm3 also, the problem is that as much as Zm3 as Blender can not open mods of version 1.27?


Top
 Profile  
 
PostPosted: 20 Mar 2017 06:55 
Offline

Joined: 14 Feb 2016 23:23
Posts: 123
Location: Holland
Magrao1420 wrote:
As I know if I have the latest version of the blender tool (I downloaded the latest version on the github site), but I stopped to think, I can not import it Zm3 also, the problem is that as much as Zm3 as Blender can not open mods of version 1.27?

First you have to convert de pmd files with https://github.com/mwl4/ConverterPIX ,then import the pim files with blender tools


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 

All times are UTC + 1 hour [ DST ]


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: